<?php

/*
  $Id: Paczkomaty 24/7
  http://www.paczkomaty.pl
  Rev. 1.01

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_PACZKOMATY_TEXT_TITLE', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_DESCRIPTION', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_WAY', 'Gewicht');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_UNITS', 'Kg');
define('MODULE_SHIPPING_PACZKOMATY_DELIVERY_TIMES', '(Lieferung innerhalb von 2 Werktagen)'); 
define('MODULE_SHIPPING_PACZKOMATY_INVALID_ZONE', 'Es tut uns leid, diese Art der Lieferung ist nur in Polnisch für Sendungen bis 12 kg');
define('MODULE_SHIPPING_PACZKOMATY_UNDEFINED_RATE', 'Kosten für die Anlieferung kann zu diesem Zeitpunkt nicht festgestellt werden (12,00 kg Gewicht Grenze überschritten oder der Wert der Sendung)');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_USER_NOT_FOUND', 'User nicht in das System Paczkomaty 24/7.  <a href="http://paczkomaty.pl/rejestracja.html" target="_blank"><b>Anmelden</b></a>. ');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_MACHINES_NOT_FOUND', '<br>In der Nähe Ihre Postleitzahl nicht. Stellen Sie sicher, dass Sie den richtigen Code eingegeben - Code-Format erforderlich xx-xxx');

?>
